package _VisualDVM.Passes.All;
public class ShowAllParallelVariants extends GenerateParallelVariants {
    @Override
    public String getIconPath() {
        return "/icons/AllVariants.png";
    }
    @Override
    public String getButtonText() {
        return "";
    }
    @Override
    protected boolean canStart(Object... args) throws Exception {
        return super.canStart(true);
    }
}
